@charset "utf-8";
/* CSS Document */
body{ margin:0 auto; padding:0; font-size:12px; background:#fff; font-family:"微软雅黑"; color:#333;}
*{ margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear{ clear:both; margin:0; padding:0; line-height:0;}
img { border-style: none; }
a{ color:#888; text-decoration:none}
a:hover{ color:#ee702c; text-decoration: underline}
h1{ font-size:18px; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
.topbj{width:auto; height:191px; margin:0 auto; padding:0px; background:url(../images/top.jpg) no-repeat top center}
.top{width:1000px; height:145px; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:500px; max-height:80px; float:left; margin:0px; padding-top:20px;}
.topyc{width:400px; height:190px; float:right; margin:0px; padding:0px; overflow:hidden }
.topnav{float:right; margin-top:20px; padding:0; padding-right:15px; text-align:right; color:#FFF}
.topnav a{color:#fff; text-decoration:none;text-align:right}
.telephone{width:400px; height:60px; line-height:60px; float:right; overflow:hidden; font-size:21px; color:#FFF; text-align:right}
.menu{width:1000px; height:44px; margin:0 auto; padding:0px; overflow:hidden}
.menu ul{ list-style:none; margin:0; padding:0;}
.menu ul li{ float:left; width:125px; text-align:center; background:url(../images/hover.png) no-repeat right center; height:44px; line-height:44px; display:block;}
.menu ul li a{ color:#fff; text-decoration:none; font-size:16px;font-family:"微软雅黑"; }
.menu ul li a:hover{ color:#fff; text-decoration:none; font-size:16px;font-family:"微软雅黑"; }
b{ font-size:10px; font-family:"微软雅黑"}
/*menu*/
/*banner*/
.slides { margin: 0px auto; width: 100%; height: 603px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px auto; padding: 0px; width: 100%; overflow: hidden; list-style: none; }
.slide-pic img { width:100%; height: 603px;  margin:0 auto; border:none;}
.slide-pic li { display: none;}
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right:43%; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; margin-right:7px; padding: 0px; margin-bottom:10px; width:45px; height:5px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 45px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #fff; filter: alpha(opacity=100); opacity: 0.3; }
.op li.cur { background: #9b0e57; }
.slide-txt span { display: none; }
.index{width:990px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px}
.inew{width:302px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.netitle{margin:0; padding:0;width:302px; height:46px; background:url(../images/nhnew.png) no-repeat}
.newan{width:302px; height:auto; margin-top:5px; padding:0px; overflow:hidden; background:url(../images/nbj.png) no-repeat}
.newan B{width:110px; height:84px; margin:0px; float:left;}
.newan B img{ margin:0; padding:0;width:104px;height:82px; overflow:hidden; padding-left:12px; padding-top:12px}
.newan I{width:170px;height:112px; margin:0;font-style: normal; float:right; display:block; padding-right:10px}
.newan I a{margin:0; padding:0; width:160px; height:30px; line-height:30px; font-size:15px; color:#333; padding-top:5px; float:left; overflow:hidden;}
.newan I a:hover{ color:#f60; text-decoration:underline;}
.newan I p{margin:0; padding:0; line-height:22px; color:#c80068; float:left; text-align:left; overflow:hidden; font-weight:bold}
.newan a{ text-decoration: none;}
.newan p span{ color:#3397da;height:20px; line-height:20px; text-align:left; padding-top:10px; float:left}
.news{width:302px; height:auto; margin:0 auto; padding:0px;overflow:hidden}
.news ul{padding:0;margin:0}
.news ul li{width:302px; height:auto; margin-bottom:10px;padding:0px 0; overflow:hidden; float:left; border-bottom:#999 1px solid}
.news ul li B{width:302px; height:35px; margin:0px; float:left; font-size:14px; color:#c80068; line-height:35px}
.news ul li I{width:302px;height:auto; margin:0; padding:0px; font-style: normal; float:left; display:block;}
.news ul li I a{margin:0; padding:0; width:302px; height:auto; line-height:20px; font-size:15px; color:#333; padding-bottom:2px; float:left; overflow:hidden;}
.news ul li I a:hover{ color:#f60; text-decoration:underline;}
.news ul li I p{margin:0; padding:0; line-height:20px; color:#666; float:left; text-align:left; width:307px}
.ipmian{width:685px; height:416px; margin:0px; padding:0px; float:right; overflow:hidden; background:url(../images/pebj.jpg) no-repeat}
.potitle{padding:0;width:680px; height:43px; background:url(../images/npbj.png) no-repeat 25px 15px; margin-top:5px; margin-right:5px}
.potitle B {width:51px; height:43px; line-height:43px; background:url(../images/more.png) no-repeat; float:right;}
/**产品列表**/
#iprobox{ margin:0px auto; padding:0px; font-size:12px; height:auto; width:660px; height:auto; margin-left:25px; margin-top:25px}
#iprobox dl { margin:0; width:189px; height:auto;text-align:center; float:left; margin:0px 10px 10px 10px;}
#iprobox dt{ margin:0; padding:0;width:189px; height:auto; overflow:hidden; }
#iprobox dt img{ margin:0 auto; padding:0;width:185px;height:254x;overflow:hidden;border:2px solid #CCC;}
#iprobox dd{ color:#fff;width:189px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:LEFT; }
#iprobox B{margin:0px; padding:0px; text-align:left; line-height:25px; float:left}
#iprobox I{ margin:0px; padding:0px; text-align:left; line-height:25px; float:left}
.hotpo{width:982px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:15px}
.hotitle{padding:0;width:982px; height:52px; background:url(../images/bt.JPG) no-repeat; margin-top:5px;font-size:10px}
.hotitle B {width:51px; height:43px; line-height:43px;float:right; color:#d74490; padding-right:27px; font-size:10px}
.hotproduct{width:940px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:15px;}
.hotproduct dl { margin:0; width:300px; height:auto;text-align:center; float:left; margin:0px 5px 5px 5px; border-right:1px solid #e5e5e5}
.hotproduct dl.bb{ border:none;}
.hotproduct dt{ margin:0; padding:0;width:290px; height:208px; overflow:hidden;border:1px solid #e5e5e5; }
.hotproduct dt img{ margin:0 auto; padding-left:4px; padding-top:6px;width:280px;height:200x;overflow:hidden; padding-right:4px}
.hotproduct dd{ color:#fff;width:295px; height:30px; line-height:30px;  margin:0px; padding:0; overflow:hidden; text-align:LEFT; }
.hotproduct dd a{ color:#c80068; line-height:30px; text-decoration:none;}
.hotproduct B{margin:0px; padding:0px; text-align:left; line-height:25px; float:left; width:291px;}
.hotproduct p{ margin:0px; padding:0px; text-align:left; line-height:25px; float:left;width:291px;}
.imainnew{width:968px; height:225px; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/paje.jpg) no-repeat; margin-top:5px}
.ship{width:216px; height:145px; float:left; padding-left:70px; margin-top:10px; float:left}
.paishe{width:230px; height:134px; margin-top:10px; padding:0px; float:left; overflow:hidden; padding-left:80px}
.inewtitle{padding:0;width:968px; height:43px; overflow:hidden; margin:0px}
.inewtitle B {width:51px; height:43px; line-height:43px; background:url(../images/more.png) no-repeat; float:right;}
.inews{width:968px; height:auto; margin:0 auto; padding:0px; overflow:hidden;}
.inewsmain{width:240px; height:auto;padding:0px; float:right; padding-right:30px}
.inewsmain dl{margin:0; width:240px; height:auto;text-align:left; float:left; padding:0px}
.inewsmain dl dt{margin:0; padding:0;width:240px; height:18px; overflow:hidden; line-height:18px; text-align:left; border-bottom:#a9a9a9 1px dashed}
.inewsmain dl dd{margin:0; padding:0;width:240px; height:15px; overflow:hidden; line-height:15px; text-align:left;}
.footbj{width:auto; height:100px; margin-top:20px; padding:0px; overflow:hidden; background:#8d0049}
.foot{width:980px;  margin:0px auto; text-align:center;padding-bottom:10px;color:#fff;}
.foot p { line-height:20px; text-align:center; margin:0; padding-top:17px;}
.foot a{ color:#fff;}
.fcontact{height:20px; line-height:20px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:20px; line-height:20px; margin:0px auto; padding:0px;}
.copykeys{height:20px; line-height:20px; margin:0px auto; padding:0px;}
/*nei*/
.main{margin:0 auto; padding:0; width:980px; height:auto; margin-top:14px; _margin-top:7px;}
.left{ margin:0; padding:0; width:778px; height:auto; float:left; margin-bottom:10px;}
.right{ margin:0; padding:0; width:187px; height:auto; float:right; margin-bottom:10px;}

.title{ background:#e1e1e1; width:778px; height:30px; line-height:30px; }
.title h2{ float:left; font-size:14px; color:#cd1d76; padding-left:15px; line-height:30px; }
.title span{ font-size:12px; padding-left:5px;}
.location{ float:right; width:auto; padding-right:10px;}

.content{ margin:0; padding:0; width:778px; height:auto;line-height:27px; margin-top:5px;}
/*prolist*/
.prolist{ margin:0; padding:0; background: url(../images/prolist.jpg) no-repeat #cd1d76;  width:187px;}

.prolist dl{ margin:0; padding:0; list-style:none; padding-top:40px;}
.prolist dl dt{height:28px; background: url(../images/dt.gif) no-repeat 7px 10px; padding-left:20px;}
.prolist dl dt:hover{ width:187px; height:28px; line-height:28px; background: url(../images/dthover.jpg) no-repeat;}
.prolist dl dt:hover a{color:#333; text-decoration:none;}
.prolist dl dt a{height:28px; line-height:28px; color:#fff; text-decoration:none; }
.prolist dl dt a:hover{ color:#333; text-decoration:none;}

.prolist dl dd{height:28px; background: url(../images/dt.gif) no-repeat 24px 10px; padding-left:40px;}
.prolist dl dd:hover{height:28px; background: url(../images/ddhover.jpg) no-repeat;}
.prolist dl dd a{height:28px; line-height:28px; color:#fff; text-decoration:none;}
.prolist dl dd:hover a{color:#333; text-decoration:none;}
.prolist dl dd a:hover{ color:#333; text-decoration:none;}
.prolistbottom{ margin:0; padding:0; width:187px; height:11px; background:url(../images/prolistbottom.png) no-repeat;}


.contact{ width:187px; height:auto; float:right; margin-top:5px; overflow:hidden;}
/*icon*/
.icontact{ width:187px; height:200px; float:right; margin-top:5px; overflow:hidden;}
.icontitle{ width:187px; height:30px; background:url(../images/icon.jpg) no-repeat; margin-bottom:10px;}
.icon{ width:187px; background:url(../images/tel.png) no-repeat right bottom; line-height:26px;}
/*inew*/
.inewcon{ margin:0; padding:0; overflow:hidden; width:98%;}
.inewcon ul{ margin:0; padding:0; text-align:left;}
.inewcon ul li{line-height:30px; height:30px; list-style:none; border-bottom:1px dashed #999; }
.inewcon ul li a{float:left; background:url(../images/list.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; }
.inewcon ul li a:hover{ float:left;text-align:left; padding-left:12px;}
.inewcon ul span{ float:right; height:30px; line-height:30px;text-align:right;}


*html .inewcon ul li{line-height:28px; height:28px; overflow:hidden;}/**ie6下的兼容性**/
*html .inewcon ul li a{  float:left; background:url(../images/list.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; }
*html .inewcon ul li a:hover{ float:left; text-align:left; padding-left:12px;}/**ie6下的兼容性**/

*+html .inewcon ul li{line-height:28px; height:28px;}/**ie7下的兼容性**/
*+html .inewcon ul li a{ float:left; background:url(../images/list.gif) no-repeat 0px 12px; text-align:left; padding-left:12px; }
*+html .inewcon ul li a:hover{ float:left;text-align:left; padding-left:12px;}
/**ie7下的兼容性**/
/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:660px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #e4e4e4;  height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#cd1d76; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:underline; color:#fff;}
.page span{ display:inline; background: #026481; color: #fff; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.next {text-align:right; margin:0px auto; padding:15px 0px; width:700px; height:32px; line-height:32px;}
.next a{ height:32px; line-height:32px; text-decoration:none;}
.next a:hover{  text-decoration:underline;}

.ih6{ text-align:right;}

/*sitemap*/
.sitemap{ height:25px; line-height:25px;border-bottom:1px solid #cd1d76; width:98%; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; line-height:25px;background:#cd1d76; font-size:12px; font-weight:bold; color:#fff; text-align:center; float:left; margin:0; padding:0;}
.link { width:98%;  height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}


/*product*/
.desc{ width:95%; height:auto; margin:0px auto;padding:0;margin-bottom:15px; margin-top:10px;  padding:5px 10px; line-height:25px; border:1px dashed #999; background:#e8e8e8;}

.probox{ margin:0; padding:0; margin:0 auto; padding-left:0px; width:100%; }
.probox dl{ float:left;margin:0; width:189px; height:auto;text-align:center; margin:5px 3px 0px 2px;*margin:5px 3px 0px 2px;  margin-bottom:0;}
.probox dt{ margin:0; padding:0;width:189px; height:auto; overflow:hidden; }
.probox dt img{ border:3px solid #ddd; margin:0 auto; width:183px; height:120px;overflow:hidden; }
.probox dt img:hover{ border:3px solid #cd1d76; margin:0 auto; width:183px; height:120px;overflow:hidden; }
.probox dd{ margin:0; padding:0; text-align:center; }

.description{ margin:0 15px;}


/*网站子页面留言*/
.content table{ margin:10px auto; }
.content input{ background:#fff;border:1px groove #fafafa;}
.content textarea{ margin-top:6px;}
.left .submit{ background:#f04a10; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#ddd; margin:0; padding:2px; color:#333; border:none}
.content p{ line-height:24px;}
/*友情链接*/
.friendlink { width:980px; height:auto; margin:0 auto; padding:0; margin-top:10px;}
.link_tgb { width:100%;  margin:0px auto; padding:0; height:21px;border-bottom:1px solid #e75322; padding-top:10px; }
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#cd1d76; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#999;padding:4px 15px;}
.link_tgb .t1 {font-weight:bold;}
.links {width:98%; margin:0px auto; padding:10px; color:#999; margin-bottom:5px; }
.links a {padding:0 5px; line-height:21px; color:#777;}
.links .hidden { display:none;}
